@media only screen and (max-width:767px){.loginContent .LoginPanel{width:100% !important}
.loginContent .dnnFormItem .dnnLoginRememberMe{white-space:nowrap}
.loginContent .dnnFormLabel{display:block !important;text-align:right !important}}
form[action*="/Login?returnurl"] .loginContent .LoginPanel{width:500px!important}
form[action*="/Login?returnurl"] .loginContent .dnnFormItem .dnnLoginRememberMe{white-space:inherit}
form[action*="/Login?returnurl"] .loginContent .dnnFormLabel{display:inline-block !important;text-align:left !important}
.registerGroup ul,.registerGroup li{margin:0;padding:0;list-style:none}
.registerGroup,.loginGroup{display:inline-block}
.registerGroup a,.loginGroup a,.registerGroup a:link,.loginGroup a:link,.registerGroup a:active,.loginGroup a:active,.registerGroup a:visited,.loginGroup a:visited{color:inherit}
.loginContent a,.loginContent a:link{color:#333}
.loginContent a.dnnPrimaryAction{color:#FFF}
.loginContent a:hover{text-decoration:none}
@media only screen and (max-width:767px){.dnnRegistrationForm{min-width:inherit !important}
.dnnRegistrationForm .dnnForm{width:100%}
.dnnRegistrationForm .dnnFormLabel{display:block !important;text-align:right !important}
.dnnRegistrationForm .dnnForm .dnnFormItem .dnnLabel{display:block !important;float:none !important;text-align:right !important;width:100%}
.dnnRegistrationForm .dnnForm .dnnFormItem a.dnnFormHelp{left:auto !important;position:static !important;margin-right:5px !important}
.dnnRegistrationForm .dnnForm .dnnFormItem{padding:0 !important;margin:0 !important}
.dnnRegistrationForm .dnnFormItem input[type="text"],.dnnRegistrationForm .dnnFormItem input[type="password"],.dnnRegistrationForm .dnnFormItem input[type="email"],.dnnRegistrationForm .dnnFormItem input[type="tel"],.dnnRegistrationForm .dnnFormItem select,.dnnRegistrationForm .dnnFormItem textarea{width:100%;margin-bottom:10px !important}}
@media only screen and (max-width:767px){.dnnSendPasswordContent{width:auto !important}
.dnnSendPasswordContent .dnnLabel{display:block !important;width:100% !important;text-align:right}
.dnnSendPasswordContent a.dnnFormHelp,.dnnSendPasswordContent .dnnForm .dnnFormItem a.dnnFormHelp,.dnnSendPasswordContent .dnnTooltip label a.dnnFormHelp{position:static}
.dnnSendPasswordContent input[type="text"],.dnnSendPasswordContent input[type="password"],.dnnSendPasswordContent input[type="email"],.dnnSendPasswordContent input[type="tel"],.dnnSendPasswordContent select,.dnnSendPasswordContent textarea{width:90%;margin-bottom:10px !important}
.dnnSendPasswordContent ul.dnnActions{padding:0 !important}}
footer.footer .dngTextBox,.footer-logoin{display:inline-block}
.footer-logoin{}
.CommandButton,A.CommandButton:link,A.CommandButton:visited,A.CommandButton:active{font-size:12px;color:#973939;text-decoration:none;font-weight:normal}
A.CommandButton:hover{color:#973939;text-decoration:underline;font-size:12px;font-weight:normal}
.FileManager A,.FileManager A:link,.FileManager A:visited,.FileManager A:active{color:#000;text-decoration:underline}
.FileManager A:hover{color:#000;text-decoration:none}
.DNNEmptyPane{display:none}
#dnn_ControlPanel #dnnCPWrap{filter:none !important}
ul.dnnActionMenuBody li ul li a,ul.dnnActionMenuBody li ul li a img{color:#328DDE!important}
#Form{height:100%}
.ModuleTitle_SubMenu{z-index:9999!important}
.dnnEditState .actionMenu{z-index:1!important;display:block!important}
#Body[style*="margin-left:80px"]{position:relative}
#Body[style*="margin-left:80px"] .dng-main.Wide .floating-active.header-wrap,#Body[style*="margin-left:80px"] .dng-main.Wide .sticky-fixed .floating-nav.floating-nav-sticky{right:80px;width:auto;left:0}
#Body[style*="margin-left:80px"] .headersidenav{right:80px}
#Body[style*="margin-left:80px"] .leftslidemenu.active{margin-right:80px}
#Form.showControlBar{position:relative}
.dnnEditState .overlay-panel-content{position:relative!important;display:block!important;z-index:99!important;overflow:visible;width:100%}
.dnnEditState .overlay-panel-content:before{position:absolute}
.dnnEditState .overlay-panel-content .overlay-panel-close{position:absolute}
.dnnEditState .overlay-panel-content .dng_animate_visible,.cke_editable .dng_animate_visible{opacity:1}
.dnnEditState .side-panel-box.side-panel .side-panel-main{min-height:100vh}
.dnnEditState .side-panel{position:relative!important;right:auto!important;left:0!important;top:0!important;visibility:visible!important;display:inline-block;z-index:100!important}
#PageTemplate_Modal .modal-body{height:calc(100% - 65px)}
#PageTemplate_Modal .close{position:absolute;left:4px;top:-3px;font-size:35px}
#setting-message-info{position:fixed;left:25px;top:25px;z-index:10001;display:none;padding:15px;border-radius:5px;color:#FFF;font-size:14px;background-color:#32373c}
#setting-message-info .fa{border-width:2px;border-style:solid;font-size:10px;width:25px;height:25px;line-height:22px;text-align:center;border-radius:50%;display:inline-block;margin-bottom:2px}
#setting-message-info-full{position:fixed;top:0;right:0;z-index:10000001;background:#000;background:rgba(0,0,0,0.7);width:100%;height:100%;display:none}
#setting-message-info-full .waitaminute-message{position:absolute;top:50%;width:100%;text-align:center;color:#fff;font-size:50px;font-weight:600;line-height:60px;margin-top:-30px}
#setting-message-info-full .cog{position:relative;display:inline-block;width:60px;line-height:1;margin-bottom:10px}
#setting-message-info-full .cog .fa-cog{width:1em;height:1em;display:inline-block;background:url('data:image/svg+xml;utf8,<svg width="512" height="512" xmlns="http://www.w3.org/2000/svg"><path d="M487.4 315.7l-42.6-24.6c4.3-23.2 4.3-47 0-70.2l42.6-24.6c4.9-2.8 7.1-8.6 5.5-14-11.1-35.6-30-67.8-54.7-94.6-3.8-4.1-10-5.1-14.8-2.3L380.8 110c-17.9-15.4-38.5-27.3-60.8-35.1V25.8c0-5.6-3.9-10.5-9.4-11.7-36.7-8.2-74.3-7.8-109.2 0-5.5 1.2-9.4 6.1-9.4 11.7V75c-22.2 7.9-42.8 19.8-60.8 35.1L88.7 85.5c-4.9-2.8-11-1.9-14.8 2.3-24.7 26.7-43.6 58.9-54.7 94.6-1.7 5.4.6 11.2 5.5 14L67.3 221c-4.3 23.2-4.3 47 0 70.2l-42.6 24.6c-4.9 2.8-7.1 8.6-5.5 14 11.1 35.6 30 67.8 54.7 94.6 3.8 4.1 10 5.1 14.8 2.3l42.6-24.6c17.9 15.4 38.5 27.3 60.8 35.1v49.2c0 5.6 3.9 10.5 9.4 11.7 36.7 8.2 74.3 7.8 109.2 0 5.5-1.2 9.4-6.1 9.4-11.7v-49.2c22.2-7.9 42.8-19.8 60.8-35.1l42.6 24.6c4.9 2.8 11 1.9 14.8-2.3 24.7-26.7 43.6-58.9 54.7-94.6 1.5-5.5-.7-11.3-5.6-14.1zM256 336c-44.1 0-80-35.9-80-80s35.9-80 80-80 80 35.9 80 80-35.9 80-80 80z" fill="%23ffffff" ></path></svg>');background-size:cover}
#setting-message-info-full .cog .fa-cog::before{content:none}
#setting-message-info-full .cog .icon1{-webkit-animation:rotatemessage-r 5s infinite linear;animation:rotatemessage-r 5s infinite linear}
#setting-message-info-full .cog .icon2{position:absolute;font-size:0.5em;top:0;-webkit-animation:rotatemessage 3s infinite linear;animation:rotatemessage 3s infinite linear}
#setting-message-info-full .cog .icon3{position:absolute;font-size:0.5em;bottom:0;-webkit-animation:rotatemessage 3s infinite linear;animation:rotatemessage 3s infinite linear}
@-webkit-keyframes rotatemessage{from{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}
@keyframes rotatemessage{from{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}
@-webkit-keyframes rotatemessage-r{from{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
to{-webkit-transform:rotate(-360deg);transform:rotate(-360deg)}}
@keyframes rotatemessage-r{from{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
to{-webkit-transform:rotate(-360deg);transform:rotate(-360deg)}}
.DNNEmptyPane{display:none!important}
.dnnEditState .edit-panename{
	position: absolute;
	z-index: 100;
	pointer-events: none;
	user-select: none; 
	color: #cdcdcd;
    font-size: 18px;
	font-weight: bold;
	left: 50%;
	top: 20px;
	transform: translate(-50%,0);
	text-shadow: 0 0 1px rgba(255,255,255,0.2);
}/*SkinPlugin*/
.SkinPlugin_icon{
	display: none;
}
.SkinPluginPro_icon:not(.sidebarIcon) {
	position:fixed;
	top:20%;
	left:0;
	z-index:9999;
	cursor:pointer;
	text-align: left;
	white-space: pre;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

body[style*="margin-left: 80px;"] .SkinPluginPro_icon:not(.sidebarIcon){
	left: 80px;
}	


.SkinPluginPro_icon:not(.sidebarIcon) a{
	display:inline-flex;
    flex-direction: row-reverse;
	height:34px;
	line-height: 34px;
	text-decoration:none;
	background-color: #20a3f0;
	text-align: center;
	border-radius:0 4px 4px 0; 
	white-space: nowrap;
	padding: 0;
	margin: 0 0 2px;
}
.SkinPluginPro_icon:not(.sidebarIcon) span{
	color: #FFF;
	max-width: 0px;
	overflow: hidden;
	display:inline-block;
	vertical-align: middle;

	font-size: 13px;
	transition: all ease-in 300ms;
	-moz-transition: all ease-in 300ms;  
	-webkit-transition: all ease-in 300ms;  
	-o-transition: all ease-in 300ms; 
	-ms-transition: all ease-in 300ms; 
}
.SkinPluginPro_icon:not(.sidebarIcon) i{
	font-size: 16px;
	color: #FFF;
	width:34px;
	display: inline-block;
	vertical-align: middle;
}
.SkinPluginPro_icon:not(.sidebarIcon) i::before{
	content: none;
}
.SkinPluginPro_icon:not(.sidebarIcon) a:hover span{
	max-width:160px;
	padding-right: 10px;
}
.SkinPluginPro_icon:not(.sidebarIcon)  a{
	background-image: url(resource/images/cog.png);
    background-repeat: no-repeat;
    background-position: 0 2px;

}
.SkinPluginPro_icon:not(.sidebarIcon) .btn-plugin-theme{
    background-position: left -3px top -30px;

}
.SkinPluginPro_icon:not(.sidebarIcon) .btn-plugin-page{
    background-position: left -3px top 2px;
}
.SkinPluginPro_icon:not(.sidebarIcon) .btn-plugin-import{
    background-position: left -3px top -60px;

}
.btn-plugin.btn-plugin-headerlayout{
	width: 40px;
    height: 40px;
    border-radius: 0;
    box-sizing: border-box;
    padding: 0px;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
    background-color: rgba(0, 172, 214,0.8);
	color: #fff;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='512' height='512' viewBox='0 0 512 512'%3E %3Cpath fill='rgba(255,255,255,1)' d='M461.9 114.9l-56.5 56.7-55.1-10-9.9-55.1 56.5-56.7c-12.7-12.7-30.8-18.5-44.2-17.8-13.5.7-42.3 8.3-64.6 32-21.6 22.8-44.3 65.3-24.2 112.5 2.4 5.7 5.1 13.2-2.9 21.2-8.1 8-215 202.8-215 202.8-19.4 16.7-18 47.6-.1 65.6 18.2 17.9 48.9 19 65.6-.3 0 0 193.2-205.8 202.7-215.1 8.5-8.3 16.1-5.5 21.2-2.9 35.6 18.4 86.3 2.4 112.6-23.9 26.3-26.3 31.1-51.7 31.9-64.7.8-12.9-3.7-30-18-44.3zM91.3 443.2c-6.3 6.2-16.5 6.2-22.7 0-6.2-6.3-6.2-16.5 0-22.7 6.3-6.2 16.5-6.2 22.7 0 6.2 6.3 6.2 16.5 0 22.7z'/%3E%3C/svg%3E");
	background-size: 1em 1em;
	background-position: center center;
	background-repeat: no-repeat;
	transition:all 300ms ease-in;
}
.btn-plugin.btn-plugin-headerlayout span,
.btn-plugin.btn-plugin-headerlayout i{
	display: none;
}
.btn-plugin.btn-plugin-headerlayout:hover{
    background-color: rgb(0, 172, 214);
}
div.actionMenu ul.dnn_mact > li.actionMenuMove > ul li{height:auto!important}
.col-md-12{float:none!important}
#dnn_content .dnnForm.dnnLogin{padding-top:100px}
.dnnModuleDigitalAssetsBackground,.dnnModuleDigitalAssetsBackground *,.dnnModuleDigitalAssetsBackground *::after,.dnnModuleDigitalAssetsBackground *::before{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.dnnModuleDigitalAssetsBackground caption{padding:0}




#Body, body, .Head, .SubTitle, .SubSubTitle, .Normal{
	font-family: "IRANSans"!important;  
	font-size: 1rem; 
	line-height: 2;
	letter-spacing: 0;
}

.rtl .ourteam-05 .back {
	margin-left: auto;
	margin-right: -100%;
}

.social-03 {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    margin: 0px 5px 5px;
    position: relative;
    display: inline-block;
}

.social-03 .sico {
    height: 40px;
    width: 40px;
}
.sico, .icon-svg {
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

body .button-01 {
    border-radius: 3px;
    background-color: #153278;
    min-width: 167px;
}

body .button-01:hover {
    background-color: #1c44a4;
    text-decoration: none !important;
}

div#LiveTabsWrapper534 {
    padding-top: 30px;
}
.homepage05-footer .is-container > .line-row > div:nth-child(2)::after, .homepage05-footer .is-container > .line-row2 > div:nth-child(2)::after {
    border-left: 1px solid rgb(72 72 72 / 10%) !important;}

.rtl .livetabsflat.mright .mright.ui-tabs .mright.ui-tabs-panel {
		
		font-size: 14px !important;
	}

div#TWLiveTabsWrapper519 {
		padding-top: 30px;
	}


	div#LiveTabsWrapper594 {
		padding-bottom: 20px;
	}
.rtl .PagingTable{width:100% !important;background:#fff !important;height:40px !important;margin-bottom:15px !important;}.PagingTable td span,.PagingTable a{background:#fff !important;height:30px !important;line-height:30px !important;display:inline-block !important;margin:7px 2px !important;text-align:center !important;color:#888 !important;padding:0 7px !important;box-shadow:1px 1px 1px 1px #eee !important;border-radius:5px !important;font-weight:bold !important;}.PagingTable [align="right"]{position:relative !important;right:14px !important;}.PagingTable{border:none !important;}.PagingTable [align="right"]{position:relative !important;right:14px !important;}.PagingTable:nth-child(1){width:100% !important }.PagingTable td:first-child{width:10%!important;}


.staff_innercontainerbook {
    border: 1px solid #3f6ba2;
    margin: 0 15px 20px;
    padding: 5px;
	border-radius: 2px;
}
.staff_container {
    border: 1px solid rgb(255 255 255 / 15%);
    padding: 1px;

}

.staff_textbook.pt-10 {
    margin-right: 90px;
    margin-top: -120px;
}
a.pn {
    font-size: 16px;
    color: #1c44a4;
    font-weight: 600 !important;
}
.DnnModule.DnnModule-PropertyAgentTypes.DnnModule-681 {
    padding-top: 30px;
}

.listingItem {
    padding-top: 40px;
}


.listItem li {
    margin-right: 15px !important;
}

.DnnModule.DnnModule-DnnForge-NewsArchives.DnnModule-631 {
    padding-top: 22px;
}

.DnnModule.DnnModule-DnnForge-NewsArchives.DnnModule-462 {
    padding-top: 10px;
}

@media (max-width: 780px){

	div#hidden-xs {
		display: none;
	}

}
div#dnn_ctr442_ModuleContent {
    padding-top: 20px;
}

div#column-659730 {
    width: 280px !important;
}

.tilegrid .album .title {
  
    border: 2px solid #1c44a4;
    padding: 10px;
    margin: 23px 0px;
    border-radius: 3px;
    background: #1c44a4;
    color: white;
}



.tilegrid .album .title :hover  {

    background: #ffc000;
    color: white;
}

span.title :hover {
    color: white !important;
    background: #ffc000;
}

.tilegrid .albumlist .albumpath a, .tilegrid .albumlist .albumpath .a
{
	background-color:#1c44a4;
	border-radius: 3px;
}


.rtl #articleSearchFormSmall input[type="text"] {
    width: 100% !important;
}
#articleSearchFormSmall input[type="submit"] {
    width: 70px !important;
    border-radius: 2px !important;
	background-color: #1c44a4 !important;

}


.magnify {
    position: relative;
    display: inline-block;
}

.magnify-lens {

    background: url(/portals/0/images/home/Chart.jpg) -1242px -876px no-repeat;
    display: block;
    top: 447px;
    left: 652px;

}

.magnify .magnify-lens {
    position: absolute;
    width: 200px;
    height: 200px;
    border-radius: 100%;
    box-shadow: 0 0 0 7px rgb(255 255 255 / 85%), 0 0 7px 7px rgb(0 0 0 / 25%), inset 0 0 40px 2px rgb(0 0 0 / 25%);
    cursor: none;
    z-index: 100;
}

img {
    vertical-align: middle;
    border-style: none;
    
}

.listingItem .mask {
    display: none;
}
.details {
    border-radius: 0px 0px 3px 3px !important;
    color: rgb(255, 255, 255) !important;
}
.listingItem .details {
    color: white !important;
    background: #1c44a4 !important;
}
.listingItem .box h1 {
    color: #ffffff !important;
   
}


element.style {
}
.rtl .tilegrid .openedalbum .albuminfo .closealbum {
    float: left;
    background-position: 92% center;
}
.tilegrid .openedalbum .albuminfo .closealbum {
    text-indent: 30px;
    border-radius: 3px;
    background-color: #1c44a4;
}

.ArticleView {
    margin: 25px 0 0 0 !important;
    text-align: right;
}



.listingItem .box p {
    color: #fff !important;
    text-align: center !important;
    padding: 0px 0 0 0 !important;
    font-size: 18px !important;
}


.sico, .icon-svg {
    display: inline-flex;
    justify-content: center;
    align-items: center;
  
}




.easy-carousel02 .link {

    display: none !important;
}

.easy-carousel02 .title::after {
 
    display: none !important;
}
.easy-carousel02 .cont {
    border: 1px solid #ffffff !important;
    padding: 0 35px -20px;
  
}

.easy-carousel .carousel-pagination {
    margin: 0px 0 0 !important;
}


.listingItem .imglist .news-cont {
    padding: 15px 15px 0px 15px !important;
}

.icon-box20:hover .title a, .icon-box20:hover p {
    color: #ffffff;
    border: 1px solid #f5f5f3;
    border-radius: 3px;
    margin: 18px 10px;
    padding: 5px 10px;
}

.icon-box04 .title {
    margin-bottom: 13px;
}

.test {
    margin-top: 10px;
}

.listingItem .imglist h2:before {
  display: none;
}

.rtl .listingItem .imglist h2 {
    font-size: 15px;
    color: #333333;
    line-height: 23px;
    margin: 0 0 0px 0;
    position: relative;
    font-weight: bold;
    min-height: 65px;
}
.rtl .col-md-3.animation_item.scaleUp.delay1 :hover {
    background: #ffe76d;
}

.is-section.is-box.is-light-text.homepage05-footer.layout-no-mb.layout-no-mt {
    border-top: 5px solid #ffe76d;
}

.rtl .accordion05 .panel-heading .arrow {

    right: 25px;
    left: auto;
}

.rtl .accordion05 .panel-heading button {

    padding: 17px 60px 18px 15px;
    text-align: right;
    width: 100%;
    background: white;
    border: 1px solid #c9c9c9;
    border-radius: 3px;
    font-weight: bold;

}
   


.rtl .accordion05 .panel-heading .opened button{

    background: #1c44a4;
    color: white;
    font-size: 16px !important;
}



.accordion05 .accordion-item {
    border-bottom: none;
    transition: all ease 300ms;
    position: relative;
    margin-bottom: 10px;
}

.accordion05 .panel-heading {
    margin-bottom: 0;
}

.accordion05 .accordion-item.opened button {
    background-color: #1c44a4;
    color: #FFF;
    width: 100%;
    font-weight: bold;

}

.accordion05 .panel-heading .arrow {
    position: absolute;
    top: 18px;
    bottom: 0;
    width: 18px;
    height: 18px;
}

.accordion05 .accordion-item .arrow::before {
    transform: rotate(-90deg);
}

.accordion05 .accordion-item.opened .arrow::before {
    opacity: 0;
}

.accordion05 .panel-heading .arrow::after, .accordion05 .panel-heading .arrow::before {
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    z-index: 1;
    transition: opacity ease 300ms;
    width: 11px;
    border-bottom: 2px solid currentColor;
    margin: 0px 0 0 -6px;
}

.accordion05 .panel-heading .arrow::after, .accordion05 .panel-heading .arrow::before {
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    z-index: 1;
    transition: opacity ease 300ms;
    width: 11px;
    border-bottom: 2px solid currentColor;
    margin: 0px 0 0 -6px;
}


.panel-body {
    padding: 10px;
    border: 1px solid #bbbbbb;
    border-radius: 0px 0px 3px 3px;
    font-family: "IRANSans"!important;
}

ul#rang :hover {
    color: #ffe76d;
}

.news-cont {
    border-top: 1px solid #b3b3b3;
}

#dng-megamenu365931 .dnngo_menu_list>li>a >span::after {
    background-color: #ffe76d;
}
.dng-megamenu .dnngo_menu_list>li>a >span::after {
    content: "";
    height: 11px;
    transition: right ease-in 200ms;

    position: absolute;
    left: 0;
    right: 100%;
    bottom: 7px;
    z-index: -1;
}

.accordion04 .accordion-item {

    border-left: 0px solid #ffffff !important;
   
}

.accordion04 .accordion-item.opened {
    background-color: #ffffff;
}

.accordion04 .panel-heading .arrow::after, .accordion04 .panel-heading .arrow::before {

    width: 0px;
   
}

.accordion04 .accordion-item.opened .accordion-content .panel-body {
    color: #ffffff;
    border: 1px solid #fdfdfd !important;
}



.social-icons3.clearfix {
    padding: 15px 0 0;
    text-align: left;
  }
  
  .social-icons3.clearfix a {
    padding: 0 12px;
  }
  .social-icons3.clearfix em {
    font-size: 22px;
  }
  .ms-modal-backdrop.ms-in{opacity:0 !important;}
  
  
  .ms-modal-backdrop {
      display: none;
  }
  
  
  .rtl .portfolio-masonry-style01 .link-icon::before{
            
              border-right: 0px;
              border-left: 2px solid currentColor;
              right:auto;
              left: 0;
              transform: rotate(45deg);
          }
  
  
  .title-12::after {
      /* content: ''; */
      width: 65px;
      height: 10px;
      display: block;
      background-image: linear-gradient(90deg, #f6d31f 75%, transparent 0);
      background-size: 13px 13px;
      margin-top: 24px;
  }
  
  .counter-01::after {
      left: -45px;
  }
  
  .listingItem {
      padding-bottom: 15px;
      margin-top: -17px;
  }
  
  
  #Body .color-accent {
      color: #003d77;
      margin-bottom: -35px;
      padding-top: 15px;
  }
  
  
  
  .accordion03 .accordion-item::before {
      content: "";
      border-left: 3px solid #1c44a4;
      border-right: 0px  !important;
      position: absolute;
      top: 32px;
      right: 14px;
      left: auto  !important;
      bottom: 0;
  }
  
  .accordion03 .panel-heading button {
      padding: 10px 46px 5px 46px !important;
  }
  
  .accordion03 .panel-heading .arrow {
      right: 0 !important;
      left: auto !important;
  }
  
  .accordion03 .accordion-content {
      padding: 8px 46px 14px 0px !important;
  }
  
  
      .list-03::before {
      
          border-right: 1px solid currentColor;
          border-left: 0px !important;
          right: 6px;
          left: auto !important;
          color: #ffe873;
          
      }
  
      .list-03 li::after{
      
          border-right: 1px solid currentColor;
          border-left: 0px !important;
          right: 6px;
          left: auto !important;
          color: #ffe873;
          
      }
  
  .list-03 li::before {
  
      right: 0;
      left: auto !important;
      background: #1c44a4;
      color: #1c44a4;
      }
  
  
  .list-03 li {
    
      padding: 0 33px 5px 0px !important;
      font-weight: 400 !important;
    
  }
  
  a.btn.btn-primary {
      color: white;
  }
  
  
  .table td, .table th {
      padding: -2.25rem 7.75rem;
   
  }
  
  
  
  .icon-box04 .icon::before {
      content: "";
      width: 216px !important;
      height: 145px !important;
      background-color: #ffe76d;
      position: absolute;
      top: -67px !important;
      left: -27px !important;
      z-index: -1;
      border-radius: 32%;
      transform: rotate(75deg);
  }
  
  .icon-box04 .icon::after {
      content: "";
      position: absolute;
      top: -75px !important;
      left: -17px !important;
      width: 209px !important;
      height: 169px !important;
      background-color: #1c44a4;
      border-radius: 55% 45% 50% 50% / 60% 64% 36% 40%;
      z-index: -1;
  }
  
  .counter-01::after {
    
      left: -45px !important;
      right: auto !important;
     
  }
  .page-title-container {
      display: none;
  }
  
  
  .icon-box05 .icon {
      width: 45px;
      position: relative;
      margin-left: 30px;
          margin-right: auto !important;
  }
  
  .rtl .info-box01:nth-child(2n){
          margin-left: auto !important;
          margin-right: 0px;
      }
  
  
  
  .rtl .info-box01::before{left: auto;border-left: 0px solid var(--accent-color);right: -1px;border-right: 6px solid var(--accent-color);}
  
  .rtl .info-box01{text-align: right;}
  
  .title-08 {
      margin: 0 0 5px !important;
  }
  
  
  .icon-box16 {
  
      align-content: space-around !important;
  }
  
      .rtl .icon-box09 {
          border: 1px solid #ededed;
           background: white;
            margin: 10px; 
            text-align: center;
             padding: 10px 16px 12px; 
             border-radius: 2px;
          
          }
  
  
  .rtl .d-wrapper .is-box .is-container {
      margin-top: 45px !important;
      margin-bottom: 10px !important;
  }
  
  thead {
      background: #254494;
      color: white;
      /* border-radius: 25px; */
  }
  
  
  .more-position {
      display: none !important;
  }
  
  *:focus, a:focus, .section-tabs-list button[tabindex="-1"]:focus, .resp-tabs-list > li[tabindex="-1"]:focus, .section-tabs-container [role="tabpanel"]:focus {
    outline: 1px solid #ffffff !important;
}

.tilegrid .album:hover .title
{
	color:rgb(2, 2, 2) !important;
    background-color: #ffe76d;
    border: 2px solid #ffe76d;
}

.dng-megamenu .primary_structure>li{
    float: right !important;
}

#rang li{
    padding: 2px 5px!important;
}
